// Made by zakarum5835

// Allthemodium Sword to YAMATOOOOOO

ServerEvents.recipes(event => {
     event.smithing(

         "efn:yamato_dmc_in_sheath",
         "allthemodium:allthemodium_upgrade_smithing_template",
         "allthemodium:allthemodium_sword",
         "efn:duskfire_ingot",

)})

ServerEvents.recipes(event => {
     event.smithing(

         "efn:yamato_dmc4_in_sheath",
         "allthemodium:allthemodium_upgrade_smithing_template",
         "allthemodium:allthemodium_sword",
         "efn:duskfire_ingot",

)})